@charset "utf-8";
/* en pantalla */

/************login********************/
#gridlogin{
	margin-top:10%;
	margin-left:33%;
	width:34%;
}

#gridlogin label {
	margin-top: 5%;
}

#bloquenov{
	margin-left:6%;
	margin-top:12%;
	border:1px solid #1e6383;
	width:25%;
	height:auto;
	padding:1%;
}

/***************en general*********************/
html {
 
overflow-y: scroll;
 
}

.page { 
	overflow:visible !important;
	width:100% !important; 
  }
  
.contenido { 
	width:1030px; 
	margin:0 auto;
  }
 
hr {
	border:0;
	border-bottom:1px solid #1e6383;
}

div:nth-child(4) > ul > li.ui-block-a > a.btnMenuMarcado,
div:nth-child(4) > ul > li.ui-block-b > a.btnMenuMarcado,
div:nth-child(4) > ul > li.ui-block-c > a.btnMenuMarcado,
div:nth-child(4) > ul > li.ui-block-d > a.btnMenuMarcado,
div:nth-child(4) > ul > li.ui-block-e > a.btnMenuMarcado,
div:nth-child(5) > ul > li.ui-block-a > a.btnMenuMarcado,
div:nth-child(5) > ul > li.ui-block-b > a.btnMenuMarcado,
div:nth-child(5) > ul > li.ui-block-c > a.btnMenuMarcado {
	background-color: #017ab3;
	color: #FFFFFF;
	border: none;
}

div:nth-child(4) > ul > li.ui-block-a > a,
div:nth-child(4) > ul > li.ui-block-b > a,
div:nth-child(4) > ul > li.ui-block-c > a,
div:nth-child(4) > ul > li.ui-block-d > a,
div:nth-child(4) > ul > li.ui-block-e > a {
	font-weight: normal;
	font-size: 14px;
	padding: 32px;
	padding-bottom: 28px;
	height: 0px;
}

#MiHeader > div > ul > li.ui-block-a > a,
#MiHeader > div > ul > li.ui-block-b > a,
#MiHeader > div > ul > li.ui-block-c > a,
#MiHeader > div > ul > li.ui-block-d > a,
#MiHeader > div > ul > li.ui-block-e > a {
	font-weight: normal;
	font-size: 14px;
	padding: 32px;
	padding-bottom: 28px;
	height: 0px;
}

div:nth-child(5) > ul > li.ui-block-a > a,
div:nth-child(5) > ul > li.ui-block-b > a,
div:nth-child(5) > ul > li.ui-block-c > a,
div:nth-child(5) > ul > li.ui-block-d > a {
	font-weight: normal;
	font-size: 15px;
	padding: 8px;
}

.inlineIcon {
    display: inline-block;
    position: relative;
    vertical-align: super;
    margin-right: -4px;
}

/**************page 2****************************/
#perfil{
  margin-top: 9px;
  margin-left: 2px;
  font-size: 15px;
  font-weight: bold;
}

.cursos { 
   border:1px solid #1e6383; 
   width:350px; 
   height: 160px; 
   padding:6px;
 }
 
.sercom {
   border:1px solid #1e6383;
   margin-top:10px;
   width:350px;
   height: 109px;
   padding:6px;
 } 
 
.listadealumnos {
   border:1px solid #1e6383;
   width:350px;
   margin-top:10px;
   padding:6px;
   height: 505px;
}

.container {
   border:1px solid #1e6383;
   width:320px;
   height: 390px;
   overflow-y: scroll;
   margin-left:2px;
   padding-top:5px;
}

#alumnosele{
	max-height:125 px;  
	height:125px !important;
	}

/****************page 4*********************/
.estaalumno {
	border: 1px solid #1e6383;
	width: 970px;
	height: 280px;
	margin: 0 auto;
	padding: 10px;
}

.listatodoslosalumnos {  
   border:1px solid #1e6383; 
   width:530px; 
   height: 260px; 
   overflow-y: scroll;
   margin-left:-15px;
}

#lista2{
	 margin:0 auto
	}

.modificaalumno {
	border: 1px solid #1e6383;
	width: 960px;
	height: 500px;
	padding: 16px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#formularioalumno{
   margin-top:13px;
}

.padres { 
   border:1px solid #1e6383; 
   width:990px; 
   height: 290px;  
   margin:0 auto;
   margin-top:-10px;
   margin-bottom:20px;
}

.botonimprime{
   width:130px !important;
   margin-top:-30px !important;
   margin-left:810px !important;
}

.listafamiliares { 
   border:1px solid #1e6383; 
   width:940px; 
   height: 200px; 
   overflow-y: scroll; 
   margin:0 auto;
} 

#lista3 {
   width:100%;
   margin-top:2px; 
   margin-left:-1px;
}

/****************page 5*********************/
.usuarios { 
	 border:1px solid #1e6383; 
	 width:970px; 
	 height: 300px;  
	 margin:0 auto;
	 margin-top:-10px;
	 margin-bottom:20px;
}


.listauser { 
	 border:1px solid #1e6383; 
	 width:940px; 
	 height: 210px; 
	 overflow-y: scroll; 
	 margin:0 auto;
 }
 
 #listadeusuarios{
	 width:910px;
	 margin:0 auto;
}

#cygeleg{ 
	height:60px !important;
}

.listatodoslosusuarios {
    border: 1px solid #1e6383;
    width: 475px;
    height: 505px;
    overflow-y: scroll;
    margin-top: 23px;
    margin-left: -15px;
}

#lista-usuarios{
	 margin:0 auto;
}
 
/****************page 8*********************/
.listacambio { 
   border:1px solid #1e6383; 
   width:510px; 
   height: 300px; 
   margin-top:-200px; 
   margin-left:430px; 
   padding:5px;
}

.modificaalumno2 {
	border: 1px solid #1e6383;
	width: 980px;
	height: 310px;
	margin: 0 auto;
	padding: 6px;
}

#alumnocambio{
	margin-left:20px; 
	font-size:10px; 
	opacity:1; 
	height:65px !important;
	resize:none;
	}
	
/***************page 10*********************/
.container8 {
	border: 1px solid #1e6383;
	width: 1007px;
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
}

.container9 {
	border:1px solid #1e6383; 
	width: 1007px;
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
}

.container3 {
	border:1px solid #1e6383;
	width: 470px;
	height: 604px;
	overflow-y: scroll;
	margin-left: 5px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 10px;
}

.container4 {
	border:1px solid #1e6383;
	width: 230px;
	height: 604px;
	overflow-y: scroll;
	margin-left: 514px;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
	margin-top: -656px;
	margin-right: 5px;
}

.container5 {
	border:1px solid #1e6383;
	width: 230px;
	height: 604px;
	overflow-y: scroll;
	margin-left: -337px;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
	float: right;
	margin-top: -656px;
	margin-right: 5px;
}

#listadefirmas, #listadefirmas2{
	margin-top: -10px;	
	margin-left:1px;
}

.tleido{
	margin-top: -10px;
	}
	

/************page 12******************/
.container6 {
	border:1px solid #1e6383;
	width: 450px;
	height: 540px;
	overflow-y: scroll;
	margin-left: 5px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}

 .container7 {
	border:1px solid #1e6383;
	width: 450px;
	height: 540px;
	overflow-y: scroll;
	margin-left: -337px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	float: right;
	margin-top: -593px;
	margin-right: 5px;
}

#alumnoleido, #alumnonoleido{
	margin-top: -10px;
	}

/***************page 15*********************/
#ciclos{
	padding: 30px;
}
	
/****************page 16********************/
#pggrupos{
	padding: 30px;
}

/***************page 17*********************/
.containerlistado {
	height: 400px;
	overflow-y: scroll;
	margin-top:30px;
	margin-bottom:30px;
	margin-left: 5px;
	padding-top: 35px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
	border: 1px solid #1e6383;
    width: 986px;
}

/***************page 19*********************/
.listacirulares {
  width: 940px;
  margin: 0 auto;
  border: 1px solid #1e6383;
  padding: 5px;
}

.btncambiocircu{
  width: 950px;
  margin: 0 auto;
  border: 1px solid #1e6383;
  margin-bottom:7px;
  padding-top:5px;
  padding-bottom:5px;
}

#listacircu{
	padding-left:10px;
	padding-right:10px;
}

/****************page 21********************/
.estaalumno2 { 
	border: 1px solid #1e6383;
	width: 970px;
	height: 315px;
	margin: 0 auto;
	padding: 10px;
 }
 
.elcurso {
	width:370px; 
	height: 200px; 
	margin-top:5px; 
	margin-left:8px;
}

.elbtnmigrupo2{ 
	margin-left:-5px;
}

.listacambio2 { 
   border:1px solid #1e6383; 
   width:510px; 
   height: 300px; 
   margin-top:-200px; 
   margin-left:430px; 
   padding:5px;
 }
 
.container2 { 
   border:1px solid #1e6383; 
   width:490px; 
   height: 210px; 
   overflow-y: scroll;
   margin-left:5px; 
}

.modificaalumno22 {
	border: 1px solid #1e6383;
	width: 980px;
	height: 325px;
	margin: 0 auto;
	padding: 6px;
}

#alumnocambio2{
	margin-left:20px; 
	font-size:10px; 
	opacity:1; 
	height:65px !important;
	resize:none;
	}

.cambiamisgrupos{
	margin-top: -10px;
	width: 250px;
	height: 150px;
	border-right: 1px solid #1e6383;
	padding-right: 70px;
	margin-left: 150px;
}

.cambiamisgrupos2{
	margin-top: -150px;
	width: 250px;
	height: 150px;
	margin-left: 540px;
}

/***********page 23*************/

.contlistaeventos {
    border: 1px solid #1e6383;
    height: 282px;
    margin: 0 auto;
    padding: 2px 6px 6px;
    width: 940px;
}

.listatodosloseventos {
    border: 1px solid #1e6383;
    width: 603px;
    height: 261px;
    overflow-y: scroll;
    margin-left: 330px;
    margin-top: -60px;
}

#lista21{
	 width:586px;
	 margin:0 auto;
	}

.conteventos{
   border:1px solid #1e6383;
   padding:6px;
   padding-top:2px;
   margin-top:10px;
   width: 1005px;
   margin:0 auto;
}

#mievento{
	max-height:230px !important; 
	height:230px !important; 
	resize:none;
	overflow-y: scroll;
	}

/***************page 25*********************/
.container25 {
	border: 1px solid #1e6383;
	width: 1007px;
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
}

.containerBtnGuardarNotas{
	width: 330px;
	margin-top: -10px;
	margin-bottom: 100px;
}

.div_asignar_asignaturas {
	width: 1007px;
	height: 550px;
	border: 1px solid #1e6383;
	margin-left: 5px;
	margin-bottom: 25px;
	padding: 5px;
}

.div_gestion_evaluaciones {
	width: 1007px;
	height: 380px;
	border: 1px solid #1e6383;
	margin-left: 5px;
	margin-bottom: 25px;
	padding: 5px;
}

.btn-tutor {
	position: absolute;
	top: 11px;
	left: 420px;
	color: #6f6f6f !important;
	background: #ffffff;
	padding: 3px 8px;
	border: 2px solid #a7a7a7;
	border-radius: 8px;
	font-family: cursive;
	font-size: 11px;
	cursor: pointer;
}

.btn-tutor:hover {
	background: #55a7cd;
	color: #ffffff !important;
	border-color: #55a7cd;
}

.tutor-marcado {
	background: #55a7cd;
	color: #ffffff !important;
	border-color: #55a7cd;
}

.btn-ver-boletin {
	position: absolute;
	margin-left: 8px;
	padding: 3px 8px;
	width: 8px;
	height: 10px;
	font-family: cursive;
	font-size: 11px;
	cursor: pointer;
	background-image: url(../img/btn-boletin.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.btn-ver-boletin:hover {
	background-image: url(../img/btn-boletin2.svg);
}